CREATE INDEX geo_commune_geom_idx ON geo_commune USING gist (geom);
CREATE INDEX geo_section_geom_idx ON geo_section USING gist (geom);
CREATE INDEX geo_subdsect_geom_idx ON geo_subdsect USING gist (geom);
CREATE INDEX geo_parcelle_geom_idx ON geo_parcelle USING gist (geom);
CREATE INDEX geo_subdfisc_geom_idx ON geo_subdfisc USING gist (geom);
CREATE INDEX geo_voiep_geom_idx ON geo_voiep USING gist (geom);
CREATE INDEX geo_numvoie_geom_idx ON geo_numvoie USING gist (geom);
CREATE INDEX geo_lieudit_geom_idx ON geo_lieudit USING gist (geom);
CREATE INDEX geo_batiment_geom_idx ON geo_batiment USING gist (geom);
CREATE INDEX geo_zoncommuni_geom_idx ON geo_zoncommuni USING gist (geom);
CREATE INDEX geo_tronfluv_geom_idx ON geo_tronfluv USING gist (geom);
CREATE INDEX geo_tronroute_geom_idx ON geo_tronroute USING gist (geom);
CREATE INDEX geo_ptcanv_geom_idx ON geo_ptcanv USING gist (geom);
CREATE INDEX geo_borne_geom_idx ON geo_borne USING gist (geom);
CREATE INDEX geo_croix_geom_idx ON geo_croix USING gist (geom);
CREATE INDEX geo_symblim_geom_idx ON geo_symblim USING gist (geom);
CREATE INDEX geo_tpoint_geom_idx ON geo_tpoint USING gist (geom);
CREATE INDEX geo_tline_geom_idx ON geo_tline USING gist (geom);
CREATE INDEX geo_tsurf_geom_idx ON geo_tsurf USING gist (geom);
CREATE INDEX geo_label_geom_idx ON geo_label USING gist (geom);
CREATE INDEX geo_unite_fonciere_geom_idx ON geo_unite_fonciere USING gist (geom);

-- attributes
DROP INDEX IF EXISTS geo_commune_tex2_idx;
CREATE INDEX geo_commune_tex2_idx ON geo_commune (tex2);
DROP INDEX IF EXISTS geo_section_idu_idx;
CREATE INDEX geo_section_idu_idx ON geo_section (idu);
DROP INDEX IF EXISTS geo_parcelle_idu_idx;
CREATE INDEX geo_parcelle_idu_idx ON geo_parcelle (idu);
DROP INDEX IF EXISTS geo_parcelle_geo_parcelle;
CREATE INDEX geo_parcelle_geo_parcelle ON geo_parcelle (geo_parcelle);
DROP INDEX IF EXISTS geo_section_geo_commune_idx;
CREATE INDEX geo_section_geo_commune_idx ON geo_section (geo_commune);
DROP INDEX IF EXISTS geo_parcelle_geo_section_idx;
CREATE INDEX geo_parcelle_geo_section_idx ON geo_parcelle (geo_section);
DROP INDEX IF EXISTS geo_unite_fonciere_comptecommunal_idx;
CREATE INDEX geo_unite_fonciere_comptecommunal_idx ON geo_unite_fonciere (comptecommunal);
DROP INDEX IF EXISTS geo_label_x_label_idx;
CREATE INDEX geo_label_x_label_idx ON geo_label (x_label );
DROP INDEX IF EXISTS geo_label_y_label_idx;
CREATE INDEX geo_label_y_label_idx ON geo_label (y_label );
DROP INDEX IF EXISTS geo_label_ogr_obj_lnk_layer_idx;
CREATE INDEX geo_label_ogr_obj_lnk_layer_idx ON geo_label (ogr_obj_lnk_layer);
DROP INDEX IF EXISTS idx_proprietaire_ccocom;
CREATE INDEX idx_proprietaire_ccocom ON proprietaire (ccocom);
DROP INDEX IF EXISTS idx_commune_ccocom;
CREATE INDEX idx_commune_ccocom ON commune (ccocom);
DROP INDEX IF EXISTS idx_commune_majic_ccocom;
CREATE INDEX idx_commune_majic_ccocom ON commune_majic (ccocom);
DROP INDEX IF EXISTS idx_proprietaire_ccodro;
CREATE INDEX idx_proprietaire_ccodro ON proprietaire (ccodro);
DROP INDEX IF EXISTS idx_proprietaire_comptecommunal;
CREATE INDEX idx_proprietaire_comptecommunal ON proprietaire (comptecommunal);
DROP INDEX IF EXISTS idx_local00_parcelle;
CREATE INDEX idx_local00_parcelle ON local00 (parcelle);
DROP INDEX IF EXISTS idx_local00_voie;
CREATE INDEX idx_local00_voie ON local00 (voie);
DROP INDEX IF EXISTS idx_local10_local00;
CREATE INDEX idx_local10_local00 ON local10 (local00);
DROP INDEX IF EXISTS idx_local10_comptecommunal;
CREATE INDEX idx_local10_comptecommunal ON local10 (comptecommunal);
DROP INDEX IF EXISTS idx_pevexoneration_pev;
CREATE INDEX idx_pevexoneration_pev ON pevexoneration (pev);
DROP INDEX IF EXISTS idx_pevtaxation_pev;
CREATE INDEX idx_pevtaxation_pev ON pevtaxation (pev);
DROP INDEX IF EXISTS idx_parcelle_voie;
CREATE INDEX idx_parcelle_voie ON parcelle (voie);
DROP INDEX IF EXISTS idx_parcelle_comptecommunal;
CREATE INDEX idx_parcelle_comptecommunal ON parcelle (comptecommunal);

